Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions
proofs::DenseFiller< Field > Class Template Reference

## Public Member Functions
| DenseFiller (Dense< Field > &W)
DenseFiller & | push_back (const Elt &x)
template<size_t N>
DenseFiller & | push_back (const std::array< Elt, N > &a)
DenseFiller & | push_back (const std::vector< Elt > &a)
DenseFiller & | push_back (uint64_t x, size_t bits, const Field &F)
size_t | size () const

The documentation for this class was generated from the following file:

- lib/arrays/dense.h